@font-face {
	font-family: NanumSquareRound;
	font-weight: 300;
	src: url("/kr/story/tech-inside/fonts/home-appliance-school/NanumSquareRoundL.ttf") format("truetype");
}
@font-face {
	font-family: NanumSquareRound;
	font-weight: 400;
	src: url("/kr/story/tech-inside/fonts/home-appliance-school/NanumSquareRoundR.ttf") format("truetype");
}
@font-face {
	font-family: NanumSquareRound;
	font-weight: 700;
	src: url("/kr/story/tech-inside/fonts/home-appliance-school/NanumSquareRoundB.ttf") format("truetype");
}
@font-face {
	font-family: NanumSquareRound;
	font-weight: 800;
	src: url("/kr/story/tech-inside/fonts/home-appliance-school/NanumSquareRoundEB.ttf") format("truetype");
}
@font-face {
	font-family: vanilla;
	font-weight: 400;
	src: url("/kr/story/tech-inside/fonts/home-appliance-school/THEvanillabeanB.otf") format("openType");
}
#techSchool {
	font-family: NanumSquareRound, sans-serif;
}
#techSchool * {
	word-break: keep-all;
}

.pc-only {
	display: block;
}

.mo-only {
	display: none;
}

@media screen and (max-width: 720px) {
	.pc-only {
		display: none;
	}
	.mo-only {
		display: block;
	}
}
img {
	width: 100%;
	height: 100%;
	-o-object-fit: cover;
	object-fit: cover;
}

.visual__sub-desc {
	margin-top: 70px;
}
.visual__sub-desc p {
	font-size: 30px;
	font-weight: 700;
	line-height: 50px;
}
.visual__sub-desc p strong {
	display: block;
	margin-bottom: 60px;
	font-family: vanilla;
	font-size: 50px;
	font-weight: 400;
	line-height: 70px;
}
.visual__sub-desc p strong span {
	font-size: 60px;
}
.visual__sub-desc p > span {
	display: block;
	margin-top: 30px;
	font-size: 25px;
	font-weight: 400;
	line-height: 1.4;
}
.visual__image img {
	max-width: 590px;
}
.visual__image--secondary {
	margin: 100px 0;
}
.visual__image--secondary img {
	max-width: 706px;
}
.visual__desc p {
	font-family: vanilla;
	font-size: 50px;
}
.visual__desc p strong {
	padding: 7px;
	border-radius: 8px;
	background: #ffd949;
	color: #000;
	font-size: 60px;
	font-weight: 700;
}
.visual__desc p span {
	display: block;
	margin-top: 44px;
	font-size: 40px;
	line-height: 1.75;
}
.visual-detail {
	margin-top: 110px;
}
.visual-detail__title span {
	display: block;
	max-width: 273px;
	height: 117px;
	margin: 0 auto;
	color: #000;
	font-family: vanilla;
	font-size: 48px;
	font-weight: 400;
	line-height: 117px;
	background-image: url("/kr/story/tech-inside/img/home-appliance-school/img_cloud_3-shape.png");
	background-position: center center;
	background-repeat: no-repeat;
	background-size: contain;
}
.visual-detail__title p {
	margin-top: 70px;
	font-size: 30px;
	line-height: 1.6;
}
.visual-detail__title p strong {
	font-weight: 700;
}
.visual-detail__title p + p {
	margin-top: 42px;
}
.visual-detail__grid {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	margin-top: 60px;
}
.visual-detail__grid li {
	flex: 0 0 33%;
}
.visual-detail__grid li p {
	width: 177px;
	height: 76px;
	margin: 0 auto;
	color: #000;
	font-family: vanilla;
	font-size: 30px;
	line-height: 76px;
	background-image: url("/kr/story/tech-inside/img/home-appliance-school/img_cloud_3-shape.png");
	background-position: center center;
	background-repeat: no-repeat;
	background-size: contain;
}
.visual-detail__grid li:nth-of-type(4) p {
	width: 222px;
	background-image: url("/kr/story/tech-inside/img/home-appliance-school/img_cloud_4-shape.png");
}
@media screen and (max-width: 720px) {
	.visual__sub-desc {
		margin-top: 40px;
	}
	.visual__sub-desc p {
		font-size: 22px;
		line-height: 1.5;
	}
	.visual__sub-desc p strong {
		margin-bottom: 26px;
		font-size: 38px;
		line-height: 1.4;
	}
	.visual__sub-desc p strong span {
		font-size: 46px;
	}
	.visual__sub-desc p > span {
		margin-top: 21px;
		font-size: 18px;
		line-height: 1.6;
	}
	.visual__image img {
		max-width: 450px;
	}
	.visual__image--secondary {
		max-width: 600px;
		margin-top: 40px;
		margin-bottom: 0;
	}
	.visual__desc {
		margin-top: 40px;
	}
	.visual__desc p {
		font-size: 32px;
		line-height: 1.4;
	}
	.visual__desc p strong {
		font-size: 40px;
	}
	.visual__desc p span {
		margin-top: 24px;
		font-size: 28px;
	}
	.visual-detail {
		margin-top: 70px;
	}
	.visual-detail__title span {
		width: 208px;
		height: 90px;
		font-size: 36px;
		line-height: 90px;
	}
	.visual-detail__title p {
		margin-top: 50px;
		font-size: 18px;
	}
	.visual-detail__title p + p {
		margin-top: 16px;
	}
	.visual-detail__grid {
		gap: 0;
		margin: 0 auto;
		margin-top: 30px;
	}
	.visual-detail__grid li {
		flex: 0 0 50%;
	}
	.visual-detail__grid li p {
		width: 135px;
		height: 60px;
		font-size: 18px;
		line-height: 60px;
	}
	.visual-detail__grid li:nth-of-type(4) p {
		max-width: 170px;
	}
}

.contents__flag {
	height: 153px;
	margin: 0 auto;
	font-family: vanilla;
	font-size: 48px;
	font-weight: 700;
	line-height: 158px;
	background-image: url("/kr/story/tech-inside/img/home-appliance-school/img_contents_title_5-shape.png");
	background-position: 65% center;
	background-repeat: no-repeat;
	background-size: contain;
}
.contents__flag--6-shape {
	background-image: url("/kr/story/tech-inside/img/home-appliance-school/img_contents_title_6-shpae.png");
}
.contents__flag--4-shape {
	background-image: url("/kr/story/tech-inside/img/home-appliance-school/img_contents_title_4-shpae.png");
}
.contents__title {
	margin-top: 60px;
	font-family: vanilla;
	font-size: 50px;
	font-weight: 400;
	line-height: 1.4;
}
.contents__title strong {
	display: inline-block;
	padding: 4px;
	border-radius: 8px;
	background: #ffd949;
	font-size: 60px;
	font-weight: 400;
}
.contents__title--secondary strong {
	background: #2dd3b3;
}
.contents__desc {
	margin-top: 60px;
	font-size: 30px;
	font-weight: 600;
	line-height: 1.6;
}
.contents__desc + p {
	margin-top: 37px;
}
.contents__list {
	margin-top: 80px;
}
.contents__list li {
	position: relative;
	display: flex;
	justify-content: center;
	align-items: flex-end;
}
.contents__list li p {
	padding-bottom: 20px;
	font-size: 25px;
	line-height: 1.6;
	text-align: right;
}
.contents__list li > div {
	flex: 1;
}
.contents__list li:nth-of-type(even) {
	flex-direction: row-reverse;
}
.contents__list li:nth-of-type(even) p {
	text-align: left;
}
.contents__list li:nth-of-type(2)::after {
	content: "";
	position: absolute;
	top: 40px;
	right: 70px;
	display: block;
	width: 117px;
	height: 181px;
	background-image: url("/kr/story/tech-inside/img/home-appliance-school/img_deco_01.png");
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}
.contents__list li:nth-of-type(3)::after {
	content: "";
	position: absolute;
	top: 60px;
	left: 100px;
	display: block;
	width: 50px;
	height: 141px;
	background-image: url("/kr/story/tech-inside/img/home-appliance-school/img_deco_02.png");
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}
.contents-ox {
	margin-top: 65px;
}
.contents-ox__inner {
	width: 100%;
	padding: 64px 0;
	background-image: url("/kr/story/tech-inside/img/home-appliance-school/img_ox_background.png");
	background-position: center center;
	background-repeat: no-repeat;
	background-size: contain;
}
.contents-ox__inner p {
	font-size: 35px;
}
.contents-ox__inner p strong {
	display: block;
	margin-bottom: 58px;
	font-family: vanilla;
	font-size: 50px;
	font-weight: 500;
}
.contents-ox__inner ul {
	width: -moz-fit-content;
	width: fit-content;
	margin: 0 auto;
	margin-top: 60px;
}
.contents-ox__inner ul li {
	font-size: 30px;
	text-align: left;
}
.contents-ox__inner ul li + li {
	margin-top: 30px;
}
.contents-ox__disclaimer {
	margin-top: 35px;
	font-size: 25px;
	text-align: left;
}
.contents__image--full {
	margin-top: 50px;
}
.contents__image .arrow {
	display: block;
	width: 103px;
	height: 127px;
	margin: 0 auto;
	background-image: url("/kr/story/tech-inside/img/home-appliance-school/img_arrow_green.png");
	background-position: center center;
	background-repeat: no-repeat;
	background-size: contain;
}
.contents__message {
	position: relative;
	width: 650px;
	height: 187px;
	margin: 0 auto;
	padding: 90px 0 0;
	font-size: 30px;
}
.contents__message p {
	width: 100%;
	font-weight: 700;
	line-height: 50px;
}
.contents__message--secondary {
	width: 436px;
	height: 213px;
}
.contents__message--secondary p {
	top: 65%;
}
.contents__message--tertiary {
	width: 342px;
	height: 215px;
}
.contents__message--quaternary {
	width: 100%;
	height: 294px;
	padding-top: 35px;
}
.contents__message--quaternary p {
	font-size: 28px;
	font-weight: 400;
	line-height: 50px;
}
.contents__message--quaternary p strong {
	font-weight: 900;
}
.contents__message--quaternary span {
	display: block;
	width: -moz-fit-content;
	width: fit-content;
	margin-top: 30px;
	margin-left: auto;
	padding-right: 40px;
	font-size: 20px;
}
.contents__message--purple {
	padding-top: 85px;
	background-image: url("/kr/story/tech-inside/img/home-appliance-school/img_message_purple.png");
	background-position: center center;
	background-repeat: no-repeat;
	background-size: contain;
}
.contents__message--purple.contents__message--secondary {
	margin-top: -50px;
	margin-right: auto;
	margin-left: 20px;
}
.contents__message--yellow {
	margin-top: -20px;
	padding-top: 60px;
	background-image: url("/kr/story/tech-inside/img/home-appliance-school/img_message_yellow.png");
	background-position: center center;
	background-repeat: no-repeat;
	background-size: contain;
}
.contents__message--yellow.contents__message--tertiary {
	margin: -80px 50px 0 auto;
	padding-top: 90px;
	background-image: url("/kr/story/tech-inside/img/home-appliance-school/img_message_yellow_narrow.png");
}
.contents__message--yellow.contents__message--tertiary p {
	top: 64%;
}
.contents__message--yellow.contents__message--quaternary {
	margin: 45px auto 0;
	padding-top: 35px;
	background-image: url("/kr/story/tech-inside/img/home-appliance-school/img_message_yellow_full.png");
}
.contents__message--orange {
	margin: 45px auto 0;
	background-image: url("/kr/story/tech-inside/img/home-appliance-school/img_message_orange_full.png");
	background-position: center center;
	background-repeat: no-repeat;
	background-size: contain;
}
.contents__message--green {
	background-position: top center;
	background-repeat: no-repeat;
	background-size: contain;
}
.contents__message--green.contents__message--tertiary {
	margin: -50px auto 0 20px;
	padding-top: 80px;
	background-image: url("/kr/story/tech-inside/img/home-appliance-school/img_message_green_narrow.png");
}
.contents__message--green.contents__message--tertiary p {
	top: 64%;
}
.contents__message--green.contents__message--quaternary {
	margin: 45px auto 0;
	padding-top: 40px;
	background-image: url("/kr/story/tech-inside/img/home-appliance-school/img_message_green_full.png");
}
.contents__message + .contents__flag {
	margin-top: 150px;
}
.contents__grid {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: flex-start;
	gap: 40px 20px;
	margin-top: 60px;
}
.contents__grid img {
	width: calc(100% - 20px);
	box-shadow: 2px 4px 16px 0 rgba(0, 0, 0, 0.14);
}
.contents__grid p {
	margin-top: 16px;
}
.contents__grid p strong {
	display: block;
	margin-bottom: 6px;
	line-height: 1.3;
}
.contents__grid li {
	flex: 0 0 calc(33% - 20px);
}
@media screen and (max-width: 720px) {
	.contents__flag {
		height: 116px;
		background-position: center center;
		font-size: clamp(0px, 5vw, 36px);
		line-height: 116px;
	}
	.contents__title {
		margin-top: 32px;
		font-size: 32px;
		line-height: 1.4;
	}
	.contents__title strong {
		font-size: 36px;
	}
	.contents__desc {
		margin-top: 36px;
		font-size: 18px;
	}
	.contents__desc + p {
		margin-top: 18px;
	}
	.contents__list {
		margin-top: 40px;
	}
	.contents__list li {
		flex-direction: column-reverse;
		align-items: flex-start;
	}
	.contents__list li p {
		margin: 0 auto;
		padding: 0 16px;
		font-size: 19px;
		text-align: center;
	}
	.contents__list li:nth-of-type(2) {
		flex-direction: column-reverse;
	}
	.contents__list li:nth-of-type(2)::after, .contents__list li:nth-of-type(3)::after {
		display: none;
	}
	.contents-ox {
		margin-top: 42px;
	}
	.contents-ox__inner {
		padding: 40px 0;
	}
	.contents-ox__inner p {
		font-size: 20px;
	}
	.contents-ox__inner p strong {
		margin-bottom: 32px;
		font-size: 24px;
	}
	.contents-ox__inner ul {
		margin-top: 20px;
	}
	.contents-ox__inner ul li {
		font-size: 18px;
	}
	.contents-ox__inner ul li + li {
		margin-top: 14px;
	}
	.contents-ox__disclaimer {
		margin-top: 20px;
		font-size: 14px;
		text-align: center;
	}
	.contents__image {
		margin-top: 18px;
	}
	.contents__image .arrow {
		width: 78px;
		height: 91px;
	}
	.contents__message {
		width: 100%;
		font-size: 16px;
	}
	.contents__message p {
		line-height: 1.6;
	}
	.contents__message--secondary {
		width: 331px;
		height: 161px;
	}
	.contents__message--quaternary {
		height: 150px;
	}
	.contents__message--quaternary p {
		font-size: 16px;
	}
	.contents__message--quaternary span {
		margin-top: 3.2vw;
		padding-right: 20px;
		font-size: 12px;
	}
	.contents__message--purple.contents__message--secondary {
		width: 308px;
		height: 143px;
		margin-top: -30px;
		margin-left: 10px;
		padding-top: 65px;
	}
	.contents__message--yellow {
		max-width: 524px;
		margin-top: -45px;
		margin-right: 0;
		padding-top: 76px;
	}
	.contents__message--yellow.contents__message--tertiary {
		width: 219px;
		height: 123px;
		margin-top: -40px;
		margin-right: 15px;
		padding-top: 55px;
	}
	.contents__message--yellow.contents__message--quaternary {
		max-width: 100%;
		height: unset;
		margin-top: 25px;
		padding-top: clamp(0px, 8.3333333333vw, 60px);
		aspect-ratio: 2.23/1;
		background-image: url("/kr/story/tech-inside/img/home-appliance-school/img_message_yellow_full_mo.png");
	}
	.contents__message--yellow.contents__message--quaternary p {
		font-size: 14px;
	}
	.contents__message--orange.contents__message--quaternary {
		max-width: 100%;
		height: unset;
		aspect-ratio: 2.23/1;
		margin-top: 25px;
		padding-top: clamp(0px, 8.3333333333vw, 60px);
		background-image: url("/kr/story/tech-inside/img/home-appliance-school/img_message_orange_full_mo.png");
	}
	.contents__message--orange.contents__message--quaternary p {
		font-size: 14px;
	}
	.contents__message--green.contents__message--tertiary {
		width: 219px;
		height: 123px;
		margin-top: -20px;
		margin-left: 0;
		padding-top: 55px;
	}
	.contents__message--green.contents__message--quaternary {
		max-width: 100%;
		height: unset;
		margin-top: 25px;
		padding-top: clamp(0px, 8.3333333333vw, 60px);
		aspect-ratio: 2.23/1;
		background-image: url("/kr/story/tech-inside/img/home-appliance-school/img_message_green_full_mo.png");
	}
	.contents__message--green.contents__message--quaternary p {
		font-size: 14px;
	}
	.contents__message + .contents__flag {
		margin-top: 40px;
	}
	.contents__grid {
		gap: 30px 10px;
		margin-top: 40px;
	}
	.contents__grid li {
		flex: 0 0 calc(50% - 10px);
	}
	.contents__grid img {
		width: 100%;
	}
	.contents__grid p {
		font-size: 12px;
	}
	.contents__grid p strong {
		font-size: 14px;
	}
}

.section {
	position: relative;
	max-width: 1380px;
	margin: 0 auto;
	padding: 112px 0 180px;
}
.section__container {
	max-width: 750px;
	margin: 0 auto;
	text-align: center;
}
.section__container::before {
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	display: inline-block;
	width: 50%;
	aspect-ratio: 1/0.13;
	background-image: url("/kr/story/tech-inside/img/home-appliance-school/img_divider_01.png");
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}
.section__container::after {
	content: "";
	position: absolute;
	right: 0;
	bottom: 0;
	display: inline-block;
	width: 50%;
	aspect-ratio: 1/0.13;
	background-image: url("/kr/story/tech-inside/img/home-appliance-school/img_divider_01.png");
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}
.section__intro {
	background: #0babb7;
	color: #fff;
}
.section__contents {
	padding: 80px 0 180px;
	background: #ffda27;
}
.section__contents .section__container::before {
	background-image: url("/kr/story/tech-inside/img/home-appliance-school/img_divider_02.png");
}
.section__contents .section__container::after {
	background-image: url("/kr/story/tech-inside/img/home-appliance-school/img_divider_02.png");
}
.section__contents--secondary {
	background: #2dd3b3;
}
.section__contents--secondary .section__container::before {
	background-image: url("/kr/story/tech-inside/img/home-appliance-school/img_divider_03.png");
}
.section__contents--secondary .section__container::after {
	background-image: url("/kr/story/tech-inside/img/home-appliance-school/img_divider_03.png");
}
.section__contents--tertiary {
	background: #ef9143;
}
.section__contents--tertiary .section__container::before {
	background-image: url("/kr/story/tech-inside/img/home-appliance-school/img_divider_04.png");
}
.section__contents--tertiary .section__container::after {
	background-image: url("/kr/story/tech-inside/img/home-appliance-school/img_divider_04.png");
}
.section__contents--quaternary {
	background: #d5a7d8;
}
.section__contents--quaternary .section__container::before {
	background-image: url("/kr/story/tech-inside/img/home-appliance-school/img_divider_05.png");
}
.section__contents--quaternary .section__container::after {
	background-image: url("/kr/story/tech-inside/img/home-appliance-school/img_divider_05.png");
}
.section__contents--quinary {
	background: #0babb7;
}
.section__contents--quinary .section__container::before {
	display: none;
}
.section__contents--quinary .section__container::after {
	display: none;
}
@media screen and (max-width: 720px) {
	.section__container {
		padding: 0 10px;
	}
	.section__container::before {
		width: 100%;
	}
	.section__container::after {
		display: none;
	}
	.section__intro {
		padding: 85px 0;
	}
	.section__contents {
		padding: 40px 0 90px;
	}
}